.btn1 {
    position: relative;
    left: 81%;
    top: 16%;
    background-color: #003F61;
    border: none;
    color: white;
  }
  .btn2 {
    position: relative;
    left: 83%;
    top: 16%;
    background-color: rgba(224, 224, 224, 1);
  }
  .heading{
    position: relative;
   top:15%;
  }
  .MuiFormHelperText-root{
    text-align: right !important; 
  }
  
  #pic{
    display: none;
  }
      
  .newbtn{
        cursor: pointer;
  }
  #blah{
  max-width:125px;
  height:100px;
  margin-top:20px;
  }
  #ckeditor{
    min-height: 5vh;
  }
  
  #blah1{
    width: 35rem;
    height: 10rem;
    border: dashed; 
    border-color: gray;
    background-color: rgba(248, 249, 250, 1);
  }
  #pic1{
    display: none;
    width: 5rem;
    height: 2rem;
  
  }
  